/* ==========================
   Global
========================== */
#PAGEID_18214,
#PAGEID_18214 * {
    font-family: "Roboto", Arial, sans-serif !important;
}
:root {
    --primary: #5BC7FF;
    --secondary: #CDF02B;
    --heading: #0986C7;
    --text: #2B475B;
}

#id_pa3AcPM div#camera_wrap_pa3AcPM,
#id_pa3AcPM .camera_thumbs_cont {
    background: var(--primary);
}

h1.section-title {
    margin-bottom: 32px;
}

.section-title::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -10px;
    width: 90px;
    height: 6px;
    background: var(--secondary);
}

td#id_GAToOsh,
td#id_I6ilDdI {
    border-top: 6px solid var(--secondary);
}

#id_uSjiB9x h4.gadgetTitleH4 {
    color: var(--heading);
    font-size: 20px;
    font-weight: 600;
}

#id_uSjiB9x .date,
#id_uSjiB9x .location{
    color: var(--primary) !important;
    font-style: italic;
    font-weight: 200;
}
#id_xTLDDOM .location,
#id_xTLDDOM .date,
#id_xTLDDOM .author a.itemAuthor{
    color: var(--text) !important;
    font-style: italic;
    font-weight: 200;
    text-decoration: auto;
}
#id_TwPMmHD .gadgetStyleTitle , #id_TwPMmHD .gadgetStyleBody, #id_HeqDGPw .gadgetStyleBody {
    padding: unset;
}
#id_uSjiB9x .title,
#id_uSjiB9x .title a {
    color: var(--text) !important;
    text-decoration: auto !important;
}

#id_xTLDDOM .title a {
    font-weight: 600;
    text-decoration: auto !important;
}
#id_l4Xw6Pe .formTitleContainer .inner , #id_l4Xw6Pe .formTitleContainer h3.formTitle {
    display: flex;
    gap: 14px;
    font-style: italic;
    color: #145DAC !important;
}
#id_TwPMmHD h4.gadgetTitleH4 {
    color: var(--heading) !important;
    font-size: 22px !important;
    font-weight: 600;
    border-bottom: 2px solid gray;
    margin-bottom: 14px !important;
    line-height: 35px !important;
}